/*     867085 : 이미지      */
.img__867085__ {max-width:100%}
.img__867085__ * {box-sizing:border-box}
.img__867085__ a {display:block;vertical-align:top}
.img__867085__ img {width:800px;vertical-align:top}

/*     867095 : BLANK 컨텐츠      */
.blank__867095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__867095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867095__ {height:50px}
}

/*     867045 : 버튼      */
.button__867045__ {font-size:0}
.button__867045__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__867045__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__867045__ a {font-size:13px}
}

/*     867055 : 버튼      */
.button__867055__ {font-size:0}
.button__867055__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__867055__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__867055__ a {font-size:13px}
}

/*     869755 : 버튼      */
.button__869755__ {font-size:0}
.button__869755__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869755__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869755__ a {font-size:13px}
}

/*     867065 : 버튼      */
.button__867065__ {font-size:0}
.button__867065__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__867065__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__867065__ a {font-size:13px}
}

/*     867075 : 버튼      */
.button__867075__ {font-size:0}
.button__867075__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__867075__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__867075__ a {font-size:13px}
}

/*     869335 : BLANK 컨텐츠      */
.blank__869335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__869335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869335__ {height:30px}
}

/*     869305 : 표 2.0      */
.table__869305__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__869305__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__869305__ * {box-sizing:border-box}
.table__869305__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__869305__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__869305__ td.empty__869305__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__869305__ > .table_inner {width:375px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__869305__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__869305__ > .table_inner {width:800px}
}

/*     869315 : 버튼      */
.button__869315__ {font-size:0}
.button__869315__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869315__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__869315__ a {font-size:15px}
}

/*     869325 : 버튼      */
.button__869325__ {font-size:0}
.button__869325__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869325__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__869325__ a {font-size:15px}
}

/*     867105 : BLANK 컨텐츠      */
.blank__867105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__867105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867105__ {height:50px}
}

/*     867115 : BLANK 컨텐츠      */
.blank__867115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__867115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867115__ {height:20px}
}

/*     867125 : HTML 편집기      */
.html__867125__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     867135 : BLANK 컨텐츠      */
.blank__867135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__867135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867135__ {height:10px}
}

/*     867145 : 실선      */
.solid_line__867145__ {display:block;position:relative;width:100%;height:30px}
.solid_line__867145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__867145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__867145__ {height:20px}
}

